@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	padding:0px;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat;
	font-family:Arial, Helvetica, sans-serif;
}

.wrapper{
	width:932px;
	height:auto;
	text-align:left;
}
.onerow
{
float:left;
width:100%;
height:auto;
}
img
{
padding:0;
margin:0;
}
.header
{
float:left;
width:100%;
height: auto;
padding-top:20px;
/*-webkit-border-radius:11px 11px 0 0;
-moz-border-radius:11px 11px 0 0;
border-radius:11px 11px 0 0;
behavior:url(PIE.htc);
position:relative;*/
}
.logo 
{
	float:left;
	width:auto;
}
.logo_rgt
{
	float: right;
	width:auto;
	padding-top:30px;
	*+padding-top:5px;
}
.footer
{
   background-color: #FFFFFF;
    color: #696969;
    float: left;
    font-size: 11px;
    height: 54px;
    line-height: 25px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-top: 5px;
    position: relative;
    text-align: left;
    width: 918px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #b3b2b2 0px 0px 7px;
	-moz-box-shadow: #b3b2b2 0px 0px 7px;
	box-shadow: #b3b2b2 0px 0px 7px;
}
.page
{
	float:left;
	width:892px;
	height:auto;
	color:#696969;
	font-size:12px;
	line-height:25px;
	margin-top:13px;
	padding:20px;
	min-height:300px;
	background-color:#FFF;
	position:relative;
	behavior:url(PIE.htc);
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #b3b2b2 0px 0px 7px;
	-moz-box-shadow: #b3b2b2 0px 0px 7px;
	box-shadow: #b3b2b2 0px 0px 7px;
}
.office_img
{
	background-image:url(../images/office_img1.png);
	background-repeat: no-repeat;
	background-position:right bottom;
}
.aboutus
{

}

h2
{
	float:left;
	padding:1px 0 21px 0;
	margin:0;
	width:100%;
	text-align:left;
	font-size:24px;
	color:#1b1b1b;
	line-height:25px
}
h2 font
{
	color:#ae2a1d;
}

h3
{
	float: left;
    font-size: 15px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 15px;
    text-align: left;
    width: 100%;
}
h3 font
{
	color:#ae2a1d;
}

h4 { margin-top:0px}
h4  font{ color:#AE2A1D; font-size:12px; }
p
{
	float:left;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
	font-size:12px;
	color:#696969;
	line-height:20px
}
.home_p
{
	float:left;
	width:550px;
	padding-top:15px;
	padding-bottom:15px;
}
.about_p
{
	float:left;
	width:550px;
	padding-top:10px;
	padding-bottom:15px;
}
.links_p
{
	float:left;
	width:100%;
	padding-top:5px;
	padding-bottom:20px;

}

.nuber_bg {	float:left;	width:16px;	height:16px;	font-size:12px;	color:#FFF;	line-height:16px;	text-align:center;	background-image:url(../images/number_bg.png);} 
.nuber_text { 	float:left; 	width:600px; 	text-align:left; 	font-size:12px; 	color:#696969; 	font-weight:bold; 	padding-left:15px; 	line-height:16px } 
.top15 { 	padding-top:5px;}
/*about page*/
.nuber_bg_about {	position: relative; left: 362px; top:-146px;	float:left;	width:16px;	height:16px;	font-size:12px;	color:#FFF;	line-height:16px;	text-align:center;	background-image:url(../images/number_bg_about.png); background-repeat: no-repeat;} 
.nuber_text_about { 	position: relative; left: 358px;  top:-146px;	float:left; 	width:600px; 	text-align:left; 	font-size:12px; 	color:#696969; 	font-weight:bold; 	padding-left:15px; 	line-height:16px } 
.top15 { 	padding-top:5px;}
.about_second {position: relative;  top: 10px;}
.about_final {margin-bottom: -30px;     position: relative;     top: -90px; }


.menu
{
	float:left;
	width:942px;
	height:54px;
	margin-top:7px;
	margin-left:-7px;
}

.menu_home
{
	float:left;
	width:54px;
	height:54px;
	background-image:url(../images/home_bg.png);
}
.menu_home img
{
	padding:0;
	margin:0;
	float:left;
	margin-top:17px;
	margin-left:20px;
}
a.menu_contact_bg
{
	float:left;
	width:136px;
	height:53px;
	margin-top:1px;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	line-height:53px;
	text-align:center;
	padding-right:5px;
	background-image:url(../images/contact_bg.png);
}
a:hover.menu_contact_bg
{
	background-image:url(../images/contact_bg_hover.png);
}
a.menu_contact_bg_sel
{
	float:left;
	width:136px;
	height:53px;
	margin-top:1px;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	line-height:53px;
	text-align:center;
	padding-right:5px;
	background-image:url(../images/contact_bg_hover.png);
}
.menu_cen_bg
{
	float:left;
	width:747px;
	height:54px;
	background-image:url(../images/menu_bg.png);
}
.menu_sprter
{
	float:left;
	width:2px;
	height:39px;
	margin-top:8px;
	background-image:url(../images/sprter_menu.png);
}
a.menu_tex
{
	float:left;
	width: auto;
	height:54px;
	padding-left:36px;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	line-height:54px;
	text-align:center;
}
a.menu_tex span
{
	padding:0;
	float:left;
	margin:0;
	padding-right:35px;
}
a:hover.menu_tex
{
	background-image:url(../images/mnu_hover_lft.png);
	background-repeat:no-repeat;
	background-position:left;
}
a:hover.menu_tex span
{
	background-image:url(../images/mnu_hover_rgt.png);
	background-repeat:no-repeat;
	background-position: right;
}
a.menu_tex_sel
{
	float:left;
	width: auto;
	height:54px;
	padding-left:36px;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	line-height:54px;
	text-align:center;
	background-image:url(../images/mnu_hover_lft.png);
	background-repeat:no-repeat;
	background-position:left;
}
a.menu_tex_sel span
{
	padding:0;
	float:left;
	margin:0;
	padding-right:35px;
	background-image:url(../images/mnu_hover_rgt.png);
	background-repeat:no-repeat;
	background-position: right;
}
a:hover.menu_contact_bg
{
	background-image:url(../images/contact_bg_hover.png);
}
.label
{
	float:left;
	width:256px;
	text-align:left;
	font-size:12px;
	color:#696969;
	line-height:27px;
	padding-left:50px;
}
.input
{
	float:left;
	width:340px;
	background-color:#FFF;
	text-align:left;
	font-size:12px;
	color:#696969;
	line-height:25px;
	height:25px;
	padding-left:5px;
	padding-right:5px;
	position:relative;
	behavior:url(PIE.htc);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:solid 1px #a6a5a5;
}
.top40
{
	padding-top:40px;
}
.top10
{
	padding-top:10px;
}
.select
{
	float:left;
	width:354px;
	background-color:#FFF;
	text-align:left;
	font-size:12px;
	color:#696969;
	line-height:25px;
	height:29px;
	padding:5px;
	position:relative;
	behavior:url(PIE.htc);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:solid 1px #a6a5a5;
}
.text_area
{
	float:left;
	width:354px;
	background-color:#FFF;
	text-align:left;
	font-size:12px;
	color:#696969;
	line-height:25px;
	height:80px;
	padding:5px;
	position:relative;
	behavior:url(PIE.htc);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:solid 1px #a6a5a5;
}
.width100
{
	width:100px;
}
.date_lft
{
	margin-left:25px;
}
.button
{
	float:left;
	border:none;
	background:none;
	width: 85px;
	height:29px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	line-height:29px;
	text-align:center;
	background-image:url(../images/btn.png);
	background-repeat:no-repeat;
	background-position:left;
	cursor:pointer;
}
.lft10
{
	margin-left:10px;
}
.footer_links{ padding-right: 15px;  text-align: right; position: relative;  top: -26px;}
.footer_links a{ font-size: 10px; text-decoration:none; color: #696969;}
.footer_links:hover a{ font-size: 10px;  text-decoration:none; color: #AE2A1D;}
.footer_links :visited a{ font-size: 10px;  text-decoration:none; color: #696969;}
.img_1about { 
position: relative;
    top: 10px;}

.img_2about {left: -302px;
    position: relative;
    top: 14px;}
	
.img_3about {
    position: relative;
    top: 14px;}
	
.about_headings 
{  padding: 0 0 1px;
border-bottom: 1px solid #CCCCCC; }


/*links page*/

.linksboxes{

}
.linksbox {
    display: block;
    float: left;
    width: 29%
}
.linksboxmiddle {
    display: block;
    float: left;
    padding: 0 45px;
    width: 29%;
}

.linkstext
{
	font-size:12px;
	color:#696969;
	text-align: center;
	line-height: 19px;
}

/*Services page*/

.serviceslist
{
margin-left: 0;
padding-left: 0;
list-style: disc inside url("../images/number_bg_about.png");
    text-align: left;
}

.serviceslist li {  }

.services_headingsh3
{  padding: 0 0 1px;
border-bottom: 1px solid #CCC}

.services_intro
{
 /* background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
  border-top: 1px solid #CCCCCC; */
    float: left;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 100%;
}

.services_p
{
 background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
  /* border-top: 1px solid #CCCCCC; */
    float: left;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 100%;
}

.services_lft
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
  padding-bottom: 20px;
    padding-top: 0;
    width: 48%;
}
.services_lft1
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
    padding-bottom: 48px;
    padding-top: 15px;
    width: 48%;
}

.services_lft3
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
    padding-bottom: 25px;
    padding-top: 10px;
    width: 48%;
}

.services_lft2
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
 padding-bottom: 28px;
    padding-top: 18px;
    width: 48%;
}


.services_rt
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 51%;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 48%;
}
.services_rt1
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 51%;
    padding-bottom: 95px;
    padding-top: 11px;
    width: 48%;
}
.services_rt2
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 51%;
    padding-bottom: 23px;
    padding-top: 15px;
    width: 48%;
}
.services_rt3
{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 51%;
   padding-bottom: 28px;
    padding-top: 19px;
    width: 48%;
}

.services_rt4{
    background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 51%;
    padding-bottom: 100px;
    padding-top: 11px;
    width: 48%;
}
/*Medical section*/

.medical_p
{
 background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
  /* border-top: 1px solid #CCCCCC; */
    float: left;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 100%;
}


.medical_p  h3
{
	float: left;
font-size: 15px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 15px;
    text-align: left;
    width: 100%;
	color: #696969;
}
	
.medicallist
{
margin-left: 0;
padding-left: 0;
list-style: disc inside url("../images/number_bg_about.png");
    text-align: left;
}

.medicallist li {  }	

.medical_intro{
background-image: url("../images/BG_box.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    padding-bottom: 158px;
    padding-top: 5px;
    width: 100%;
}

.medical_linkp {
font-size: 11px;
text-align: right;
}

.medical_linkp a {
font-size: 11px;
text-align: right;
text-decoration: none;
	color: #AE2A1D;
}
.medical_linkp a:hover
{
font-size: 11px;
text-align: right;
text-decoration: none;
color: #696969;
}

.medical_linkp a:visited
{
font-size: 11px;
text-align: right;
text-decoration: none;
	color: #AE2A1D;
}


/*Contact form positioning*/

#contactform{
margin-top: 26px;}

.contact_intro{
/*background-image: url("../images/BG_box.jpg");*/
    background-position: center bottom;
    background-repeat: repeat-x;
    padding-bottom: 88px;
    padding-top: 5px;
    width: 100%;
}

.contact_p h3 {
    color: #696969;
    float: left;
    font-size: 15px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 15px;
    text-align: left;
    width: 100%;
}

.contact_p
{
 /*background-image: url("../images/BG_box.jpg");*/
    background-position: center bottom;
    background-repeat: repeat-x;
  /* border-top: 1px solid #CCCCCC; */
    float: left;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 50%;
}

.contact_rt1 
{
    margin-left: 51%;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 48%;
}
.contact_address
{
padding-top:44px;
/*background-image: url("../images/BG_box.jpg");*/
background-position: center bottom;
    background-repeat: repeat-x;
	height: 168px;
	}
.contact_map{
background-image: url("../images/BG_box.jpg");
background-position: center bottom;
    background-repeat: repeat-x;
height: 500px;
    padding-bottom: 20px;
}

.contact_addresstxt
{
font-size:12px;
	line-height:1px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
}

.contact_addresstxt
{
font-size:12px;
	line-height:4px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		padding-bottom:0px;
}

.iqlogic 
{
font-size:10px;
	line-height:4px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		padding-bottom:5px;
		padding-top:10px;
		float:	right;
		color:#ccc;
}

.iqlogic a
{
font-size:10px;
	line-height:4px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		padding-bottom:5px;
		padding-top:6px;
		float:	right;
		color:#ccc;
		text-decoration:none;
}

.iqlogic a:visted
{
font-size:10px;
	line-height:4px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		padding-bottom:5px;
		padding-top:6px;
		float:	right;
		color:#ccc;
		text-decoration:none;
}

.iqlogic a:hover
{
font-size:10px;
	line-height:4px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
		padding-bottom:5px;
		padding-top:6px;
		float:	right;
		color:#AE2A1D;
		text-decoration:none;
}